@charset "utf-8";
#container #ct #ct-ct H4 {
	background-image: url(img/title.png);
}
#ct-ct #schedule {
	background-image: url(img/schedule.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	height: 100px;
	width: 580px;
	float: right;
	margin-top: -75px;
	margin-bottom: 15px;
}
#ct-ct H5 {
	background-image: url(img/h5.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 22px;
	width: 800px;
	text-align: left;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.indent {
	padding: 5px 0px 0px 15px;
	display:block;
}
#ct-ct #calender {
	width: 784px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px 8px;
	border-top: 5px solid #096;
	border-bottom: 5px solid #096;
}
#ct-ct #calender .calendar TR TH {
	width: 100px;
	padding: 5px;
	font-size: 14px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #096;
	border-bottom-color: #096;
	border-left-color: #FFF;
}
#ct-ct #calender .calendar TR.info TD.allnight {
	background-image: url(img/bg_allnight.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#ct-ct #calender .calendar TR.link TD.allnight {
	background-image: url(img/bg_allnight2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#ct-ct #calender .calendar TR.info TD.prenight {
	background-image: url(img/bg_prenight.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#ct-ct #calender .calendar TR.link TD.prenight {
	background-image: url(img/bg_prenight2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#ct-ct #calender .calendar .date TD {
	text-align: right;
	padding: 5px;
	font-weight: bold;
	background-image: url(../img_cmn/attention.png);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #096;
	border-bottom-color: #096;
	border-left-color: #FFF;
}
#ct-ct #calender .calendar .info TD {
	padding: 10px;
	vertical-align: top;
	height: 50px;
	border-right: 1px solid #096;
	border-left: 1px solid #FFF;
}
#ct-ct #calender .calendar .link TD {
	padding: 0px 10px 10px;
	vertical-align: top;
	height: 20px;
	border-right: 1px solid #096;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #096;
}
#ct-ct #calender .calendar .link TD a {
	background-image: url(img/btn_link-ls.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 90px;
}
#ct-ct #calender .calendar .link TD.allnight a {
	background-image: url(img/btn_link-an.png);
}
#ct-ct #calender .calendar .link TD.prenight a {
	background-image: url(img/btn_link-pn.png);
}
#ct-ct #calender .calendar .link TD a:hover {
	background-position: 0px -20px;
}
#ct-ct #calender .calendar .info {
	height: 70px;
}
#ct-ct #calender .calendar .link {
	height: 30px;
}
#ct-ct #calender .calendar .spacer TD {
	padding: 0px;
	height: 10px;
	font-size: 0px;
	line-height: 0px;
}
#ct-ct #calender .calendar TR TH.left, #ct-ct #calender .calendar .date TD.left, #ct-ct #calender .calendar .info TD.left, #ct-ct #calender .calendar .link TD.left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #096;
}
#ct-ct #calender .calendar .date TD.out {
	background-image: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#ct-ct #calender .calendar .info TD.out {
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#ct-ct #calender .calendar .link TD.out {
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#ct-ct .contents_boder_hd {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#ct-ct .contents_boder_ft {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#ct-ct #calender .show .date {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	border-left: 10px solid #063;
	padding-left: 10px;
	float: left;
	margin-left: 5px;
}
#ct-ct #calender .show dl .txt {
	padding-left: 5px;
	padding-top: 10px;
	border-top: 1px dotted #666;
	padding-right: 5px;
}
#ct-ct #calender .show .title {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	float: right;
	margin-bottom: 5px;
	margin-right: 10px;
}
#ct-ct #calender .show dl {
	clear: both;
	border-top: 1px solid #096;
	padding-top: 15px;
	padding-left: 30px;
	font-size: 14px;
	line-height: 14px;
}
#ct-ct #calender .show dl dt {
	width: 100px;
	float: left;
	border-right: 8px solid #096;
	padding-left: 5px;
}
#ct-ct #calender .show dl dd {
	margin-bottom: 5px;
	padding-left: 130px;
}
#ct-ct #calender .show {
	border: 1px dotted #063;
	padding: 15px;
	margin-bottom: 15px;
}
#ct-ct #tab {
	clear: both;
}
#ct-ct #tab ul {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
#ct-ct #tab ul li {
	float: left;
	height: 50px;
	width: 200px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 0px;
}
#ct-ct #tab ul li span {
	width: 200px;
	margin-top: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 50px;
}
#ct-ct #tab ul li#tab01 span {
	background-image: url(img/tab1.png);
}
#ct-ct #tab ul li#tab02 span {
	background-image: url(img/tab2.png);
}
#ct-ct #tab ul li#tab03 span {
	background-image: url(img/tab3.png);
}
#ct-ct #tab ul li#tab04 span {
	background-image: url(img/tab4.png);
}
#ct-ct #tab ul li a {
	width: 200px;
	margin-top: 15px;
	background-repeat: no-repeat;
	background-position: 0px -65px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 35px;
}
#ct-ct #tab ul li a:hover {
	background-position: 0px -115px;
}
#ct-ct #tab ul li#tab01 a {
	background-image: url(img/tab1.png);
}
#ct-ct #tab ul li#tab02 a {
	background-image: url(img/tab2.png);
}
#ct-ct #tab ul li#tab03 a {
	background-image: url(img/tab3.png);
}
#ct-ct #tab ul li#tab04 a {
	background-image: url(img/tab4.png);
}
#ct-ct .allnight_schedule {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
}
#ct-ct .allnight_schedule a:hover {
	background-position: 0px -45px;
}
#ct-ct .allnight_schedule a {
	background-image: url(img/btn_ticket.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 45px;
	width: 190px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: right;
}
#ct-ct .allnight_schedule img {
	float: left;
}
.timetable {
	width: 100%;
	border: 3px double #03C;
}
.timetable CAPTION {
	background-color: #03C;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 15px;
}
.timetable TR TH {
	text-align: left;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #69C;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}
.timetable TR TD {
	padding: 3px 3px 3px 20px;
	font-size: 12px;
	line-height: 12px;
	border-bottom: 1px dotted #69C;
}
.timetable TR .info {
	width: 80px;
}
.timetable TR .time {
	width: 150px;
}
.timetable TR {
	border-bottom: 1px dotted #69C;
}
.navi {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 30px;
	font-size: 12px;
	line-height: 12px;
	height: 32px;
}
#container #ct .navi SPAN {
	display: block;
	width: 160px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #096;
	color: #FFF;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	margin-top: -10px;
	font-size: 14px;
}
#container #ct .navi A {
	display: block;
	width: 160px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #066;
	color: #FF0;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	text-decoration: none;
}
#container #ct .navi A:hover {
	display: block;
	width: 160px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #3C6;
	color: #FF0;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	text-decoration: underline;
}
